Series 3 LTE Qs

Discussion in 'Apple Watch' started by Johnny365, Sep 25, 2017.

  1. Johnny365 macrumors 6502a

    Johnny365

    Joined:
    Nov 30, 2015
    #1
    Series 3 requires iPhone 6 or above with the latest iOS version. What's stopping people from having a newer iPhone/iOS version and then activating the Series 3 LTE, and then switching back to an older iPhone that has a dated iOS version? Will it still work?

    Just trying to get a better understanding of what is required from the iPhone side in order to make the Series 3 LTE independent?
     
  2. big samm macrumors 65816

    big samm

    Joined:
    Oct 27, 2008
  3. Johnny365 thread starter macrumors 6502a

    Johnny365

    Joined:
    Nov 30, 2015
    #3
    I see, so if you have the watch activated and working, if you were to switch phones/sims to a different iOS version besides the latest (11), it will cease to work?
     
  4. BrettDS macrumors 65816

    Joined:
    Nov 14, 2012
    Location:
    Orlando
    #4
    This. You won’t be able to pair a watch with watchOS 4 (series 3 or otherwise) on a phone without iOS 11
     
  5. Johnny365 thread starter macrumors 6502a

    Johnny365

    Joined:
    Nov 30, 2015
  6. BrettDS macrumors 65816

    Joined:
    Nov 14, 2012
    Location:
    Orlando
    #6
    I’m not sure what you mean about after the fact? If you have a watch running WatchOS4 you won’t be able to pair it with a phone running iOS 10. I’m not talking about activating the LTE data, I mean the watch won’t pair or be usable with the phone at all.
     

Share This Page

5 September 25, 2017